package com.cloudcross.ssp.model;

import java.util.Date;
import java.util.List;

public class ZoneDomain {
	private Long id;
	private Long zoneId;
	private String domain;
	private Date supdated;
	private Integer status;
	public Date getSupdated() {
		return supdated;
	}
	public void setSupdated(Date supdated) {
		this.supdated = supdated;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	
	public Long getZoneId() {
		return zoneId;
	}
	public void setZoneId(Long zoneId) {
		this.zoneId = zoneId;
	}
	public String getDomain() {
		return domain;
	}
	public void setDomain(String domain) {
		this.domain = domain;
	}
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	@Override
	public String toString() {
		return "ZoneDomain [id=" + id + ", zoneId=" + zoneId + ", domain="
				+ domain + ", supdated=" + supdated + ", status=" + status
				+ "]";
	}
	
	

	

}
